All Data Structures Namespaces Files Functions Variables Pages
weibolog.func.php File Reference

Go to the source code of this file.

## Functions

| weibolog ($log)
| cplog ($log)
| br_replace ($log)

## Function Documentation

br_replace | ( |  | $log | ) |

Definition at line 36 of file weibolog.func.php.

cplog | ( |  | $log | ) |

Definition at line 30 of file weibolog.func.php.

weibolog | ( |  | $log | ) |

Definition at line 2 of file weibolog.func.php.